.flex-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
}
.flex-row-center {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.flex-column {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content-teams {
  width: 100%;
  color: #333333;
  font-size: 14px;
}
.content-teams .star-wrap {
  margin-right: 3px;
}
.content-teams .star-wrap img {
  width: 13px;
  margin: 0 2px;
}
.content-teams .each-teams {
  width: 100%;
  background-color: #ffffff;
  border-radius: 3px;
  box-sizing: border-box;
  margin-bottom: 15px;
  align-items: flex-start;
  border: 1px solid #fff;
  padding: 34px 40px 5px;
  padding-right: 0;
  overflow: hidden;
  position: relative;
}
.content-teams .each-teams .bg-avator {
  width: 60px;
  height: 60px;
  border-radius: 60px;
  color: white;
  font-size: 18px;
  text-align: center;
  line-height: 60px;
  background-color: #ff0303;
  margin-right: 20px;
}
.content-teams .each-teams .s-pic {
  width: 60px;
  height: 60px;
  border-radius: 60px;
  border: 1px solid #f2f2f2;
  margin-right: 20px;
}
.content-teams .each-teams .bpt-sign {
  position: absolute;
  top: 0;
  right: 0;
  width: 45px;
}
.content-teams .each-teams .exceed-tag {
  font-size: 12px;
  color: #4089FF;
  border: 1px solid #4089FF;
  padding: 3px 8px;
  background: rgba(64, 137, 255, 0.17647059);
}
.content-teams .each-teams .each-info {
  margin-bottom: 15px;
}
.content-teams .each-teams .each-info .each-info-area {
  width: 200px;
}
.content-teams .each-teams .each-info .each-cate-area {
  border: 1px solid #e8524b;
  border-radius: 3px;
  padding: 1px 10px;
  color: #e8524b;
}
.content-teams .each-teams .each-info .each-info-sign-row {
  flex: 1;
  flex-wrap: nowrap;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.content-teams .each-teams .each-info .each-info-area2 {
  width: 180px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.content-teams .each-teams .each-info span {
  color: #7F7F7F;
  margin-right: 0px;
  margin-left: 15px;
}
.content-teams .each-teams .each-info .spe-p {
  max-width: 100px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 20px;
  border-right: 1px solid #f2f2f2;
}
.content-teams .each-teams .each-info .s-posi {
  height: 14px;
  margin-right: 2px;
  margin-left: 2px;
}
.content-teams .each-teams .each-info .s-vip {
  width: 88px;
  margin-left: 15px;
}
.content-teams .each-teams .each-info .s-11 {
  width: 70px;
  margin-left: 15px;
}
.content-teams .each-teams .each-info .s-star {
  width: 110px;
}
.content-teams .each-teams .extend-box {
  margin-left: -20px;
  display: none;
}
.content-teams .each-teams .exponent {
  box-sizing: border-box;
  justify-content: space-between;
  text-align: center;
  margin-bottom: 10px;
  padding: 15px 40px 5px 0 ;
  position: relative;
}
.content-teams .each-teams .exponent:before {
  content: '';
  position: absolute;
  top: 0;
  left: -70px;
  right: 0;
  border-bottom: 1px solid rgba(215, 215, 215, 0.592);
}
.content-teams .each-teams .exponent p {
  font-size: 15px;
  font-weight: bold;
  color: #333;
  margin-bottom: 5px;
}
.content-teams .each-teams .exponent span {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.34901961);
}
.content-teams .each-teams:hover .extend-box {
  display: block;
}
.content-teams .each-teams:hover {
  border: 1px solid #3e62ff;
}
.private-goods {
  background: #ff7652;
  border-radius: 10px;
  padding: 15px;
  margin: 18px -10px 10px -75px;
  cursor: default;
  width: 815px;
}
.private-goods .link-span {
  cursor: pointer;
}
.private-goods .label-box {
  color: #fff;
  margin-right: 20px;
  width: 200px;
}
.private-goods .label-box .desc {
  font-size: 12px;
  letter-spacing: 1.1px;
}
.private-goods .label-box .more-goods {
  display: block;
  font-size: 12px;
  color: #FF7652;
  background: #fff;
  border-radius: 2px;
  line-height: 22px;
  text-align: center;
  margin-top: 10px;
  cursor: pointer;
}
.private-goods .goods-item {
  box-sizing: border-box;
  background: #fff;
  border-radius: 5px;
  padding: 10px;
  font-size: 12px;
  color: #555;
  width: 290px;
}
.private-goods .goods-item .goods-pic {
  width: 75px;
  height: 75px;
  border-radius: 5px;
  margin-right: 8px;
}
.private-goods .goods-item:not(:last-child) {
  margin-right: 12px;
}
.private-goods .goods-item .amount-tag {
  background: #f2f2f2;
  font-size: 12px;
  color: #7F7F7F;
  border-radius: 3px;
  line-height: 20px;
  padding: 0 3px;
  margin-left: 3px;
}
.bpt-order-regiment {
  position: absolute;
  top: 0;
  right: 0;
  height: 30px;
  background: linear-gradient(270deg, #fc8440 17%, #f1768f 81%);
  padding: 0 20px 0 10px;
  font-size: 14px;
  color: #FFFFFF;
  border-radius: 0 0 0 10px;
}
.bpt-order-regiment img {
  width: 15px;
  margin-right: 10px;
}
